## gstreamer-sharp 0.9.2

=== debian/changelog ===
gstreamer-sharp (0.9.2-4ubuntu1) trusty; urgency=medium

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Jan 2014 13:36:46 +0100

gstreamer-sharp (0.9.2-4) unstable; urgency=low

  * [a5c307b] Include glib.h directly. This is instead of gthread.h, since
    the latter is deprecated. (Closes: #665544)

 -- Iain Lane <laney@debian.org>  Sun, 25 Mar 2012 22:01:52 +0100

gstreamer-sharp (0.9.2-3) unstable; urgency=low

  * [3efb5aa] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Sat, 21 Jan 2012 23:20:49 +0000

gstreamer-sharp (0.9.2-2) unstable; urgency=low

  [ Iain Lane ]
  * [a35da30] -dev package needs to depend on runtime library

  [ Chow Loong Jin ]
  * [e1125de] Disable tests to workaround ftbfs due to nunit (Closes: #638337)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 25 Aug 2011 18:09:26 +0800

gstreamer-sharp (0.9.2-1) unstable; urgency=low

  * Initial release (Closes: #380400)

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 16 Jun 2011 20:59:16 +0800
