=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- CSC=/usr/bin/mono-csc

override_dh_makeclilibs:
	dh_makeclilibs -m 0.9.2.1

override_dh_clideps:
	dh_clideps --exclude-moduleref=glibsharpglue-2

# Disable makeshlibs
override_dh_makeshlibs:

# Disable tests to workaround ftbfs until BDO #638337 is fixed
override_dh_auto_test:

%:
	dh $@ --with cli,autoreconf
