=== debian/watch ===
version=3

http://gstreamer.freedesktop.org/src/gstreamer-sharp/gstreamer-sharp-(.*)\.tar\.bz2
